[vdr] [ANNOUNCE] VDR developer version 1.3.48

Wolfgang Rohdewald wolfgang at rohdewald.de
Tue Apr 25 15:06:18 CEST 2006


On Tuesday 25 April 2006 13:58, Dominique Simon wrote:
> I get the following warning now with gcc 2.95

am I right in believing that most 2.95 users come from linvr 0.7?

I also believe linvdr 0.8 is coming soon.

Maybe it is time to finally stop supporting compilation with 2.95?

I am sure somebody will provided necessary patches for 2.95



-- 
Wolfgang



More information about the vdr mailing list